recovery:
  state:
    round: 130
    hash: "ad90b6eed57cc200f3ea08cf2891784a42f6d6299c62b6ab65a1d313f737ed93e5ed24bae4e73eacf25905e1f29e044a"
    timestamp: "2025-11-11T05:48:00.178935Z"
  bootstrap: null
  package: null
  stream: null
